/*!
 * rev. 2022-02-18
 * copyright © 2022
 * 
 */
.corporate_visual_main{background-image:url(/corporate/energy_saving/img_new/mv.jpg)}@media only screen and (max-width:767.98px){.corporate_visual_main{background-image:url(/corporate/energy_saving/img_new/mv_sp.jpg)}}.corporate_flex_box img{width:100%;max-width:350px}@media only screen and (max-width:767.98px){.corporate_flex_box img{max-width:100%}}
